###############################################################################################
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###   ATTENTION: These are client configs. For gameplay settings, go to the SERVER CONFIGS   ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###                                                                                          ##
###############################################################################################
#
[UI]

	[UI.ManaBar]
		#By default (Contextual), the mana bar only appears when you are holding a magic item or are not at max mana.
		#Allowed Values: Never, Always, Contextual
		manaBarDisplay = "Contextual"
		#Used to adjust mana bar's position (11 is one full hunger bar up).
		manaBarXOffset = 0
		manaBarYOffset = 0
		manaBarTextVisible = true
		#Allowed Values: Hunger, XP, Center, TopLeft, TopRight, BottomLeft, BottomRight
		manaBarAnchor = "Hunger"
		manaTextXOffset = 0
		manaTextYOffset = 0

	[UI.SpellBar]
		#By default (Always), the spell bar always shows the spells in your equipped spellbook. Contextual will hide them when not in use.
		#Allowed Values: Never, Always, Contextual
		spellBarDisplay = "Always"
		#Used to adjust spell bar's position.
		spellBarXOffset = 0
		spellBarYOffset = 0
		#Allowed Values: Hotbar, TopLeft, TopRight, BottomLeft, BottomRight
		spellBarAnchor = "Hotbar"

	[UI.RecastOverlay]
		#Allowed Values: Center, TopCenter, TopLeft, TopRight, BottomLeft, BottomRight
		recastAnchor = "TopCenter"
		recastXOffset = 0
		recastYOffset = 0

	[UI.SpellWheel]
		#Whether to Spell Wheel size ignores the Gui scale option
		ignoreGuiScale = false
		#If ignoreGuiScale is enabled, apply this multiplier to its size
		ignoreGuiScaleSizeMultiplier = 1.0

[Animations]
	#What to render in first person while casting.
	showFirstPersonArms = false
	showFirstPersonItems = false

[Renderers]
	#By default, both fireballs are replaced with an enhanced model used by fire spells.
	replaceGhastFireballs = true
	replaceBlazeFireballs = true

[Music]
	enableBossMusic = true

[Misc]
	#Whether shield spells can collide with particles. Can affect performance. Default: true
	shieldParticleCollisions = true

[Summons]
	#Whether owned summons appear glowing to yourself. Default: true
	ownedSummonsGlow = true
	#Hex Color Value of owned summons glow outline. Default: 0xAAFFAA
	summonGlowColor = "0xAAFFAA"
